#loader-background {
    background: #fff;
    height: 100%;
    width: 100%;
    position: fixed;
    display: flex;
    top: 0px;
    left: 0px;
    z-index: 9999;
    --sk-color: #9ae1f8;
}

.loader-loaded {
    animation: fadeout-anim 1s linear forwards;
}

@keyframes fadeout-anim {
    100% {
        opacity: 0;
        visibility: hidden;
    }
}
